Bug 2148314 - direnv-2.32.3 is available
Summary: direnv-2.32.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: direnv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Ed Marshall
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-11-25 01:04 UTC by Upstream Release Monitoring
Modified: 2023-11-30 03:34 UTC (History)
2 users (show)

Fixed In Version: direnv-2.32.3-1.fc39 direnv-2.32.3-1.fc38
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2023-11-21 19:13:46 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 2.32.2 (#2148314) (1.27 KB, patch)
2022-11-25 01:04 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 2.32.3 (#2148314) (1.27 KB, patch)
2023-05-20 11:33 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2022-11-25 01:04:02 UTC
Releases retrieved: 2.32.2
Upstream release that is considered latest: 2.32.2
Current version/release in rawhide: 2.32.1-4.fc37
URL: http://direnv.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11598/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/direnv

Comment 1 Upstream Release Monitoring 2022-11-25 01:04:07 UTC
Created attachment 1927323 [details]
Update to 2.32.2 (#2148314)

Comment 2 Upstream Release Monitoring 2022-11-25 01:14:52 UTC
the-new-hotness/release-monitoring.org's scratch build of direnv-2.32.2-1.fc36.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=94509142

Comment 3 Upstream Release Monitoring 2023-05-20 11:33:08 UTC
Releases retrieved: 2.32.3
Upstream release that is considered latest: 2.32.3
Current version/release in rawhide: 2.32.1-5.fc38
URL: http://direnv.net/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/11598/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/direnv

Comment 4 Upstream Release Monitoring 2023-05-20 11:33:12 UTC
Created attachment 1965869 [details]
Update to 2.32.3 (#2148314)

Comment 5 Upstream Release Monitoring 2023-05-20 11:40:36 UTC
the-new-hotness/release-monitoring.org's scratch build of direnv-2.32.3-1.fc38.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=101364364

Comment 6 Fedora Update System 2023-11-21 19:33:57 UTC
FEDORA-2023-2dd44fcc67 has been submitted as an update to Fedora 39. https://bodhi.fedoraproject.org/updates/FEDORA-2023-2dd44fcc67

Comment 7 Fedora Update System 2023-11-21 19:42:44 UTC
FEDORA-2023-e79f4cde86 has been submitted as an update to Fedora 38. https://bodhi.fedoraproject.org/updates/FEDORA-2023-e79f4cde86

Comment 8 Fedora Update System 2023-11-22 03:04:29 UTC
FEDORA-2023-2dd44fcc67 has been pushed to the Fedora 39 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-2dd44fcc67`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-2dd44fcc67

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2023-11-22 03:04:32 UTC
FEDORA-2023-e79f4cde86 has been pushed to the Fedora 38 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2023-e79f4cde86`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2023-e79f4cde86

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2023-11-30 03:30:30 UTC
FEDORA-2023-2dd44fcc67 has been pushed to the Fedora 39 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2023-11-30 03:34:31 UTC
FEDORA-2023-e79f4cde86 has been pushed to the Fedora 38 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.